Subject: Re: NET-2-HOWTO.2.3.sgml
From: [email-masked] (Matt Welsh)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 3 Jul 1994 11:33:38 -0400

[This is a good question, so I'm Cc'ing it to ldp-l.]

Terry Dawson <[email-masked]> writes:
> I was thinking the other day, would it be possible to set up a mail script
> or something on sunsite so that the HOWTO authors could submit changes,
> and have them automatically read, placed in the correct directory, converted
> into the other-formats and updated on the Web Server ?

It's almost that automatic as-is. All that I have to do is drop the
SGML source into a tree and issue "make". Uploading to the archives
is done with another command. 

I'd rather do it "by hand" so I can deal with any errors that might
occur. My home filesystem tends to fill up (I wonder why?) and there
are occasional bugs in the SGML sources that people send to me.

I should set up a cron job to post the HOWTOs. I may do this soon.

mdw